Subject: [secdir] Assignments

From: "Tero Kivinen" <[email-masked]>
Date: Thu, 02 Feb 2017 03:34:42 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2017-02-02

Reviewer               LC end     Draft
Steve Hanna            2017-01-12 draft-ietf-softwire-dslite-multicast-17
Leif Johansson         2017-01-17 draft-ietf-teas-p2mp-loose-path-reopt-08
Sandra Murphy          2017-01-26 draft-ietf-mmusic-4572-update-12
Liang Xia              2017-01-17 draft-ietf-teas-gmpls-resource-sharing-proc-08

For telechat 2017-02-16

Reviewer               LC end     Draft
Stephen Kent          R2017-02-13 draft-ietf-oauth-jwsreq-11
Tero Kivinen          R2016-12-20 draft-ietf-6tisch-minimal-19
Matthew Miller         2017-01-30 draft-ietf-sidr-rpki-rtr-rfc6810-bis-08
Sandra Murphy          2016-12-20 draft-ietf-6tisch-minimal-19
Hilarie Orman          2017-02-09 draft-ietf-dhc-dhcpv6-prefix-length-hint-issue-05
Joseph Salowey         2017-02-07 draft-ietf-dmm-4283mnids-04

For telechat 2017-03-02

Reviewer               LC end     Draft
Benjamin Kaduk        R2017-01-17 draft-ietf-mpls-residence-time-13
Melinda Shore          2017-02-27 draft-sgtatham-secsh-iutf8-05
Klaas Wierenga         2017-02-10 draft-ietf-dmm-hnprenum-05

Last calls:

Reviewer               LC end     Draft
Alan DeKok             2017-02-15 draft-bradner-rfc3979bis-11
Lt. Mundy              2017-01-26 draft-ietf-mpls-tp-linear-protection-mib-11
Yoav Nir               2017-02-21 draft-hardie-privsec-metadata-insertion-05
Vincent Roca           2017-02-07 draft-ietf-nfsv4-rfc5666bis-09
Rich Salz              2017-03-01 draft-ietf-6man-rfc4291bis-07
Yaron Sheffer          2017-03-01 draft-ietf-6man-rfc2460bis-08
Rifaat Shekh-Yusef     2017-03-01 draft-ietf-6man-rfc1981bis-04
Robert Sparks          2017-02-15 draft-ietf-grow-mrt-add-paths-03
Sean Turner            2017-02-15 draft-ietf-bmwg-virtual-net-04
David Waltermire       2017-02-13 draft-ietf-pals-mpls-tp-dual-homing-protection-05
Brian Weis             2017-02-13 draft-ietf-pals-mpls-tp-dual-homing-coordination-05
Paul Wouters           2017-02-09 draft-ietf-mmusic-sctp-sdp-22

Early review requests:

Reviewer               Due        Draft
Daniel Gillmor         2016-02-01 draft-ietf-rtcweb-security-08
Brian Weis             2016-02-01 draft-ietf-cdni-uri-signing-10

Next in the reviewer rotation:

  Tom Yu
  Dacheng Zhang
  Derek Atkins
  John Bradley
  Shaun Cooley
  Alan DeKok
  Donald Eastlake
  Shawn Emery
  Daniel Franke
  Daniel Gillmor